import request from '@/utils/request'

// 获取分账管理列表
export function getList(data) {
  return request({
    url: '/ledger/doList',
    method: 'post',
    data
  })
}

// 获取分账管理列表
export function getDetails(params) {
  return request({
    url: '/ledger/doView',
    method: 'get',
    params
  })
}
